﻿using System;

namespace KartonesNet.APIs
{
    /// <summary>
    /// Stores a Feedburner entry (data from one day)
    /// </summary>
    public struct GoogleFeedburnerEntry
    {
        /// <summary>
        /// Date of the entry
        /// </summary>
        public DateTime Date;

        /// <summary>
        /// Circulation (visits) value
        /// </summary>
        public long Circulation;
        
        /// <summary>
        /// Hits value
        /// </summary>
        public long Hits;
        
        /// <summary>
        /// reach value
        /// </summary>
        public long Reach;
    }
}
